_id: 43BY1R9hJFOyST98
_key: '!items!43BY1R9hJFOyST98'
img: systems/pf1/icons/spells/runes-magenta-1.jpg
name: Blade Whirlwind Infusion
system:
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> universal; <b>Type</b> form infusion; <b>Level</b> 5;
      <b>Burn</b> 3<br><b>Prerequisite</b> kinetic blade<br><b>Associated
      Blasts</b> any<br><b>Saving Throw</b> none</p>

      <p>You create a kinetic blade and swing it in an arc around you, making a
      single attack against all foes within reach as if with kinetic blade. If
      the result is a critical threat, roll to confirm the critical hit against
      only the first target you hit. The blade vanishes instantly after the
      whirlwind.</p>
  subType: classFeat
type: feat

